#emailbuttonbutton a.nmh,
#emailbuttonbutton a:hover,
#loginbutton a:hover,
#addfavouritebutton a.nmh,
#loginbutton a.nmh,
#addfavouritebutton a:hover  {
   background-position: -130px 0%;
}

#i1028twitterbutton a,
#i1063facebookbutton a,
#i1059youtubebutton a,
#i1032facebookbutton a,
#i1055twitterbutton a,
#i1024youtubebutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 33px;
   width: 33px;
   font-size: 33px;
   line-height: 33px;
}

#powdertypepicturebox table,
#surfacepicturebox table,
#mainpicturepicturebox table,
#servicepicturebox table,
#gallerypicturebox table  {
   width: 100%;
   height: 100%;
}

#i1055twitterbutton,
#i1024youtubebutton,
#i1032facebookbutton,
#i1063facebookbutton,
#i1028twitterbutton,
#i1059youtubebutton  {
   position: absolute;
   z-index: 4;
   width: 33px;
   height: 33px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicesmenuhovershow > div:first-child,
#contactmenuhovershow > div:first-child,
#companymenuhovershow > div:first-child  {
   top: 0px;
   left: 0px;
   padding: 0px;
   margin: 0px;
   position: relative;
   display: block;
}

#i1732readmorebutton a.nmh,
#i1732readmorebutton a:hover,
#i333welcomebutton a:hover,
#i333welcomebutton a.nmh  {
   background-position: -110px 0%;
}

#i343servicesbutton a:hover,
#i343servicesbutton a.pm,
#i343servicesbutton a.pmh,
#i343servicesbutton a.nmh  {
   background-position: -118px 0%;
}

#servicesmenuhovershow div ul li a,
#companymenuhovershow div ul li a,
#contactmenuhovershow div ul li a  {
   padding-left: 0px;
   padding-right: 0px;
   width: 100%;
   display: block;
}

#i370contactbutton a:hover,
#i370contactbutton a.pm,
#i370contactbutton a.pmh,
#i370contactbutton a.nmh  {
   background-position: -98px 0%;
}

#i338companybutton a.pm,
#i338companybutton a.nmh,
#i338companybutton a.pmh,
#i338companybutton a:hover  {
   background-position: -114px 0%;
}

#companymenuhovershow div ul li,
#servicesmenuhovershow div ul li,
#contactmenuhovershow div ul li  {
   width: 100%;
   margin-right: 0px;
   margin-left: 0px;
}

#powdertypenextbutton,
#surfacenextbutton,
#powdertypepreviousbutton,
#surfacepreviousbutton  {
   position: absolute;
   top: 4716px;
   z-index: 5;
   width: 40px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicesmenuhovershow div ul,
#companymenuhovershow div ul,
#contactmenuhovershow div ul  {
   font: normal normal 12px/52px Arial, Helvetica, sans-serif;
   margin: 0px;
   padding: 0px;
   text-decoration: none;
   font-variant: normal;
   letter-spacing: 0px;
   text-indent: 0px;
   text-align: center;
}

#rectangle2copy2,
#rectangle2copy4,
#rectangle2,
#rectangle2copy3,
#rectangle2copy6  {
   position: absolute;
   top: 31px;
   width: 1px;
   height: 48px;
   margin-left: 0px;
   margin-top: 0px;
   background-color: #E3E3E3;
   background-image: none;
}

#i210industriesbutton,
#i216linksbutton,
#i201welcomebutton,
#i207servicesbutton  {
   position: absolute;
   top: 35px;
   z-index: 6;
   height: 12px;
   margin-left: 0px;
   margin-top: 0px;
}

#welcometitletextunique,
#maintitletextunique,
#pagetitletextunique  {
   position: absolute;
   left: 64px;
   top: 233px;
   width: 1026px;
   margin-left: 0px;
   margin-top: 0px;
}

#i884industriessupportingnextp a,
#i886industriessupportingprevi a  {
   background-repeat: no-repeat;
   display: block;
   width: 32px;
   height: 32px;
}

#spraypaintingbutton,
#powdercoatingbutton,
#pretreatmentbutton  {
   position: absolute;
   top: 1827px;
   z-index: 5;
   width: 350px;
   margin-left: 0px;
   margin-top: 0px;
}

#serviceguaranteebutton a.nmh,
#serviceguaranteebutton a:hover  {
   background-position: -133px 0%;
}

#middlecolumn, .middlecolumn,
#mainbackcolumn, .mainbackcolumn  {
   background-repeat: repeat;
   background-attachment: scroll;
   background-position: center top;
}

#i886industriessupportingprevi,
#i884industriessupportingnextp  {
   position: absolute;
   top: 7594px;
   z-index: 4;
   width: 32px;
   height: 32px;
   margin-left: 0px;
   margin-top: 0px;
}

#gallerypreviousthumbsetbu a,
#gallerynextthumbsetbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 70px;
   width: 9px;
   font-size: 70px;
   line-height: 70px;
}

#meetourteampreviouspanelb a,
#meetourteamnextpanelbutto a  {
   background-repeat: no-repeat;
   display: block;
   width: 46px;
   height: 46px;
}

#i348industriesbutton a.nmh,
#i348industriesbutton a:hover  {
   background-position: -120px 0%;
}

#i210industriesbutton a:hover,
#i210industriesbutton a.nmh  {
   background-position: -62px 0%;
}

#i1043detailsrighttextunique,
#i1075detailsrighttextunique  {
   position: absolute;
   left: 825px;
   top: 230px;
   z-index: 4;
   width: 276px;
   margin-left: 0px;
   margin-top: 0px;
}

#emailaccountsbutton a.nmh,
#emailaccountsbutton a:hover  {
   background-position: -143px 0%;
}

#privacypolicybutton a:hover,
#privacypolicybutton a.nmh  {
   background-position: -107px 0%;
}

#happyclientsnextbutton a,
#happyclientspreviousbutto a  {
   background: url(sg_home_media/happyclientsnextbutton.gif) no-repeat;
   display: block;
   height: 14px;
   width: 14px;
   font-size: 14px;
   line-height: 14px;
}

#meetourteamnextpanelbutto,
#meetourteampreviouspanelb  {
   position: absolute;
   top: 6154px;
   z-index: 4;
   width: 46px;
   height: 46px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainpicturenextbutton a,
#mainpicturepreviousbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 20px;
   width: 21px;
   font-size: 20px;
   line-height: 20px;
}

#gallerynextthumbsetbutton,
#gallerypreviousthumbsetbu  {
   position: absolute;
   top: 896px;
   z-index: 4;
   width: 9px;
   height: 70px;
   margin-left: 0px;
   margin-top: 0px;
}

#i207servicesbutton a:hover,
#i207servicesbutton a.nmh  {
   background-position: -53px 0%;
}

#powdertypenextbutton a,
#powdertypepreviousbutton a  {
   background-repeat: no-repeat;
   display: block;
   width: 40px;
   height: 40px;
}

#i204companybutton a.nmh,
#i204companybutton a:hover  {
   background-position: -60px 0%;
}

#i219contactbutton a:hover,
#i219contactbutton a.nmh  {
   background-position: -49px 0%;
}

#i201welcomebutton a:hover,
#i201welcomebutton a.nmh  {
   background-position: -59px 0%;
}

#i213gallerybutton a:hover,
#i213gallerybutton a.nmh  {
   background-position: -43px 0%;
}

#i353gallerybutton a:hover,
#i353gallerybutton a.nmh  {
   background-position: -90px 0%;
}

#watchsharebutton,
#tweetusbutton,
#shareusonbutton  {
   position: absolute;
   left: 912px;
   z-index: 4;
   height: 30px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainbackcolumn,
#linkspanelsheet,
#i972bottompanel  {
   margin: 0px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1101px;
}

#happyclientsnextbutton,
#happyclientspreviousbutto  {
   position: absolute;
   top: 7374px;
   z-index: 4;
   width: 14px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainpicturepreviousbutton,
#mainpicturenextbutton  {
   position: absolute;
   top: 839px;
   z-index: 4;
   width: 21px;
   height: 20px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1042contactaddresstext,
#i1071contactaddresstext  {
   position: absolute;
   left: 858px;
   top: 536px;
   z-index: 4;
   width: 236px;
   margin-left: 0px;
   margin-top: 0px;
}

#termsofusebutton a.nmh,
#termsofusebutton a:hover  {
   background-position: -102px 0%;
}

#talkwithusbutton a:hover,
#talkwithusbutton a.nmh  {
   background-position: -230px 0%;
}

#watchsharebutton a:hover,
#watchsharebutton a.nmh  {
   background-position: -142px 0%;
}

#i248emailbutton a.nmh,
#i248emailbutton a:hover  {
   background-position: -195px 0%;
}

#i216linksbutton a:hover,
#i216linksbutton a.nmh  {
   background-position: -33px 0%;
}

#i111emailbutton a.nmh,
#i111emailbutton a:hover  {
   background-position: -194px 0%;
}

#shareusonbutton a:hover,
#shareusonbutton a.nmh  {
   background-position: -124px 0%;
}

#i358linksbutton a:hover,
#i358linksbutton a.nmh  {
   background-position: -78px 0%;
}

#spraypaintingbutton a,
#powdercoatingbutton a  {
   background-repeat: no-repeat;
   display: block;
   width: 350px;
   height: 351px;
}

#i198homebutton a.nmh,
#i198homebutton a:hover  {
   background-position: -36px 0%;
}

#surfacepreviousbutton a,
#surfacenextbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 40px;
   width: 40px;
   font-size: 40px;
   line-height: 40px;
}

#servicepreviousbutton a,
#servicenextbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 37px;
   width: 18px;
   font-size: 37px;
   line-height: 37px;
}

#i328homebutton a.nmh,
#i328homebutton a:hover  {
   background-position: -83px 0%;
}

#accountsbutton a:hover,
#accountsbutton a.nmh  {
   background-position: -229px 0%;
}

#tweetusbutton a.nmh,
#tweetusbutton a:hover  {
   background-position: -108px 0%;
}

#i1040phonenumbertext,
#i1069phonenumbertext  {
   position: absolute;
   left: 858px;
   top: 585px;
   z-index: 4;
   width: 227px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicepreviousbutton,
#servicenextbutton  {
   position: absolute;
   top: 2994px;
   z-index: 5;
   width: 18px;
   height: 37px;
   margin-left: 0px;
   margin-top: 0px;
}

#quoteformxmedia,
#onlinecontactformxmedia  {
   position: absolute;
   left: 67px;
   top: 235px;
   z-index: 4;
   width: 610px;
   margin-left: 0px;
   margin-top: 0px;
}

#termsofusebutton,
#serviceguaranteebutton  {
   position: absolute;
   left: 328px;
   z-index: 4;
   height: 12px;
   margin-left: 0px;
   margin-top: 0px;
}

#powdertypepicturebox,
#surfacepicturebox  {
   position: absolute;
   top: 4645px;
   z-index: 5;
   width: 302px;
   height: 182px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicesmenuhovershow > div:first-child  {
   width: 118px;
}

#contactmenuhovershow > div:first-child  {
   width: 98px;
}

#companymenuhovershow > div:first-child  {
   width: 114px;
}

#powdercoatingtext,
#spraypaintingtext  {
   position: absolute;
   top: 2005px;
   z-index: 6;
   width: 300px;
   margin-left: 0px;
   margin-top: 0px;
}

#surfacebutton a,
#powdertype1button a  {
   background-repeat: no-repeat;
   display: block;
   width: 160px;
   height: 49px;
}

#addfavouritebutton a,
#loginbutton a  {
   background-repeat: no-repeat;
   display: block;
   width: 130px;
   height: 61px;
}

#i358linksbutton,
#i353gallerybutton  {
   position: absolute;
   top: 121px;
   z-index: 5;
   height: 70px;
   margin-left: 0px;
   margin-top: 0px;
}

#i198homebutton,
#i219contactbutton  {
   position: absolute;
   top: 36px;
   z-index: 5;
   height: 11px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1068contactnum,
#i1039contactnum  {
   background: url(sg_contact_media/d1039contactnum.gif) no-repeat;
   position: absolute;
   left: 828px;
   top: 605px;
   z-index: 4;
   width: 7px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1070streetaddy,
#i1041streetaddy  {
   background: url(sg_contact_media/d1041streetaddy.gif) no-repeat;
   position: absolute;
   left: 827px;
   top: 543px;
   z-index: 4;
   width: 9px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
}

#powdertype1button,
#surfacebutton  {
   position: absolute;
   top: 4901px;
   z-index: 4;
   width: 160px;
   height: 49px;
   margin-left: 0px;
   margin-top: 0px;
}

#addfavouritebutton,
#loginbutton  {
   position: absolute;
   top: 0px;
   width: 130px;
   height: 61px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainbackcolumn, .mainbackcolumn  {
   background-image: url(sg_links_media/mainbackbackground.gif);
}

#i886industriessupportingprevi a  {
   background-image: url(sg_home_media/d886industriessupportingpre.gif);
}

#i884industriessupportingnextp a  {
   background-image: url(sg_home_media/d884industriessupportingnex.gif);
}

#middlecolumn,
#i958bottompanel  {
   margin-bottom: 0px;
   margin-right: 0px;
   margin-left: 18px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 1171px;
}

#i886industriessupportingprevi  {
   left: 1021px;
}

#i884industriessupportingnextp  {
   left: 1062px;
}

#i101contactnumb,
#i098493995  {
   position: absolute;
   left: 621px;
   z-index: 4;
   width: 112px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
   background-repeat: no-repeat;
}

#servicesmenuhovershow div ul  {
   color: #E0E9E0;
}

#gallerypreviousthumbsetbu a  {
   background-image: url(sg_gallery_media/gallerypreviousthumbsetbu.gif);
}

#companymenuhovershow div ul  {
   color: #E0E9E0;
}

#middlecolumn, .middlecolumn  {
   background-image: url(sg_welcome_media/middlebackground.gif);
}

#gallerynextthumbsetbutton a  {
   background-image: url(sg_gallery_media/gallerynextthumbsetbutton.gif);
}

#page_content .container_div  {
   background-image: none;
}

#duluxbutton a,
#ppgbutton a  {
   background-repeat: no-repeat;
   display: block;
   height: 176px;
   width: 389px;
   font-size: 176px;
   line-height: 176px;
}

#meetourteampreviouspanelb a  {
   background-image: url(sg_home_media/meetourteampreviouspanelb.gif);
}

#contactmenuhovershow div ul  {
   color: #E4EBE4;
}

#meetourteamnextpanelbutto a  {
   background-image: url(sg_home_media/meetourteamnextpanelbutto.gif);
}

#mainpicturepreviousbutton a  {
   background-image: url(sg_home_media/mainpicturepreviousbutton.gif);
}

#powdertypepreviousbutton a  {
   background-image: url(sg_home_media/powdertypepreviousbutton.gif);
}

#happyclientspreviousbutto  {
   left: 586px;
}

#mainpicturepreviousbutton  {
   left: 581px;
}

#gallerypreviousthumbsetbu  {
   left: 140px;
}

#meetourteampreviouspanelb  {
   left: 545px;
}

#gallerynextthumbsetbutton  {
   left: 1041px;
}

#meetourteamnextpanelbutto  {
   left: 621px;
}

#serviceguaranteebutton a  {
   background: url(sg_welcome_media/serviceguaranteebutton.gif) no-repeat;
   display: block;
   width: 133px;
   height: 12px;
}

#powdertypepreviousbutton  {
   left: 680px;
}

#mainpicturenextbutton a  {
   background-image: url(sg_home_media/mainpicturenextbutton.gif);
}

#surfacepreviousbutton a  {
   background-image: url(sg_home_media/powdertypepreviousbutton.gif);
}

#servicepreviousbutton a  {
   background-image: url(sg_home_media/servicepreviousbutton.gif);
}

#ppgbutton,
#duluxbutton  {
   position: absolute;
   top: 5304px;
   z-index: 4;
   width: 389px;
   height: 176px;
   margin-left: 0px;
   margin-top: 0px;
}

#serviceguaranteebutton  {
   width: 133px;
   top: 183px;
}

#happyclientsnextbutton  {
   left: 609px;
}

.footer_div_bkg,
.page_content_bkg  {
   position: absolute;
   width: 1211px;
   left: 0px;
   top: 0px;
   display: block;
   z-index: 1;
}

#welcometitletextunique  {
   z-index: 8;
}

#i348industriesbutton a  {
   background: url(sg_welcome_media/d348industriesbutton.gif) no-repeat;
   display: block;
   width: 120px;
   height: 70px;
}

#powdertypenextbutton a  {
   background-image: url(sg_home_media/powdertypenextbutton.gif);
}

#i210industriesbutton a  {
   background: url(sg_welcome_media/d210industriesbutton.gif) no-repeat;
   display: block;
   width: 62px;
   height: 12px;
}

#spraypaintingbutton a  {
   background-image: url(sg_home_media/spraypaintingbutton.gif);
}

#i1732readmorebutton a  {
   background: url(sg_welcome_media/d1732readmorebutton.gif) no-repeat;
   display: block;
   width: 110px;
   height: 36px;
}

#missiondesignbutton a  {
   background: url(sg_welcome_media/missiondesignbutton.gif) no-repeat;
   display: block;
   height: 40px;
   width: 340px;
   font-size: 40px;
   line-height: 40px;
}

#i1032facebookbutton a  {
   background-image: url(sg_contact_media/d1032facebookbutton.gif);
}

#powdercoatingbutton a  {
   background-image: url(sg_home_media/powdercoatingbutton.gif);
}

#servicepreviousbutton  {
   left: 745px;
}

#servicesmenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 123px;
   z-index: 9;
   top: 191px;
   left: 322px;
   position: absolute;
}

#privacypolicybutton a  {
   background: url(sg_welcome_media/privacypolicybutton.gif) no-repeat;
   display: block;
   width: 107px;
   height: 14px;
}

#mainpicturenextbutton  {
   left: 617px;
}

#surfacepreviousbutton  {
   left: 87px;
}

#i1063facebookbutton a  {
   background-image: url(sg_quote_media/d1063facebookbutton.gif);
}

#emailaccountsbutton a  {
   background: url(sg_welcome_media/emailaccountsbutton.gif) no-repeat;
   display: block;
   width: 143px;
   height: 62px;
}

#powdertypenextbutton  {
   left: 1078px;
}

#i343servicesbutton a  {
   background: url(sg_welcome_media/d343servicesbutton.gif) no-repeat;
   display: block;
   width: 118px;
   height: 70px;
}

#companymenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 119px;
   z-index: 5;
   top: 191px;
   left: 208px;
   position: absolute;
}

#i210industriesbutton  {
   width: 62px;
   left: 898px;
}

#i348industriesbutton  {
   position: absolute;
   left: 440px;
   top: 121px;
   z-index: 6;
   width: 120px;
   height: 70px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1059youtubebutton a  {
   background-image: url(sg_contact_media/d1024youtubebutton.gif);
}

#powdertypepicturebox  {
   left: 748px;
}

#contactmenuhovershow  {
   margin: 0px;
   overflow: hidden;
   display: none;
   width: 103px;
   z-index: 7;
   top: 191px;
   left: 650px;
   position: absolute;
}

#i1028twitterbutton a  {
   background-image: url(sg_contact_media/d1028twitterbutton.gif);
}

#i1024youtubebutton a  {
   background-image: url(sg_contact_media/d1024youtubebutton.gif);
}

#i207servicesbutton a  {
   background: url(sg_welcome_media/d207servicesbutton.gif) no-repeat;
   display: block;
   width: 53px;
   height: 12px;
}

#addfavouritebutton a  {
   background-image: url(sg_welcome_media/addfavouritebutton.gif);
}

#i1055twitterbutton a  {
   background-image: url(sg_contact_media/d1028twitterbutton.gif);
}

#surfacenextbutton a  {
   background-image: url(sg_home_media/powdertypenextbutton.gif);
}

#i1063facebookbutton  {
   top: 745px;
   left: 828px;
}

#emailbuttonbutton a  {
   background: url(sg_welcome_media/emailbuttonbutton.gif) no-repeat;
   display: block;
   width: 130px;
   height: 62px;
}

#powdercoatingbutton  {
   height: 351px;
   left: 429px;
}

#i204companybutton a  {
   background: url(sg_welcome_media/d204companybutton.gif) no-repeat;
   display: block;
   width: 60px;
   height: 13px;
}

#servicenextbutton a  {
   background-image: url(sg_home_media/servicenextbutton.gif);
}

#pagetitletextunique  {
   z-index: 4;
}

#i370contactbutton a  {
   background: url(sg_welcome_media/d370contactbutton.gif) no-repeat;
   display: block;
   width: 98px;
   height: 70px;
}

#i1032facebookbutton  {
   top: 747px;
   left: 830px;
}

#powdertype1button a  {
   background-image: url(sg_home_media/powdertype1button.gif);
}

#maintitletextunique  {
   z-index: 12;
}

#emailaccountsbutton  {
   position: absolute;
   left: 819px;
   top: 1px;
   z-index: 7;
   width: 143px;
   height: 62px;
   margin-left: 0px;
   margin-top: 0px;
}

#spraypaintingbutton  {
   height: 351px;
   left: 839px;
}

#i338companybutton a  {
   background: url(sg_welcome_media/d338companybutton.gif) no-repeat;
   display: block;
   width: 114px;
   height: 70px;
}

#i333welcomebutton a  {
   background: url(sg_welcome_media/d333welcomebutton.gif) no-repeat;
   display: block;
   width: 110px;
   height: 70px;
}

#i213gallerybutton a  {
   background: url(sg_welcome_media/d213gallerybutton.gif) no-repeat;
   display: block;
   width: 43px;
   height: 14px;
}

#i219contactbutton a  {
   background: url(sg_welcome_media/d219contactbutton.gif) no-repeat;
   display: block;
   width: 49px;
   height: 11px;
}

#privacypolicybutton  {
   position: absolute;
   left: 328px;
   top: 231px;
   z-index: 5;
   width: 107px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#missiondesignbutton  {
   position: absolute;
   left: 853px;
   top: 395px;
   z-index: 4;
   width: 340px;
   height: 40px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1732readmorebutton  {
   position: absolute;
   left: 17px;
   top: 349px;
   z-index: 5;
   width: 110px;
   height: 36px;
   margin-left: 0px;
   margin-top: 0px;
}

#i353gallerybutton a  {
   background: url(sg_welcome_media/d353gallerybutton.gif) no-repeat;
   display: block;
   width: 90px;
   height: 70px;
}

#i201welcomebutton a  {
   background: url(sg_welcome_media/d201welcomebutton.gif) no-repeat;
   display: block;
   width: 59px;
   height: 12px;
}

#i207servicesbutton  {
   width: 53px;
   left: 820px;
}

#watchsharebutton a  {
   background: url(sg_welcome_media/watchsharebutton.gif) no-repeat;
   display: block;
   width: 142px;
   height: 30px;
}

#i343servicesbutton  {
   position: absolute;
   left: 322px;
   top: 121px;
   z-index: 7;
   width: 118px;
   height: 70px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1024youtubebutton  {
   top: 747px;
   left: 873px;
}

.i871industriessupportingpanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 5;
   width: 202px;
   min-height: 202px;
}

#termsofusebutton a  {
   background: url(sg_welcome_media/termsofusebutton.gif) no-repeat;
   display: block;
   width: 102px;
   height: 12px;
}

#i1028twitterbutton  {
   top: 747px;
   left: 918px;
}

#addfavouritebutton  {
   z-index: 6;
   left: 890px;
}

#pretreatmentbutton  {
   height: 350px;
   left: 19px;
}

#i1055twitterbutton  {
   top: 745px;
   left: 915px;
}

#i1059youtubebutton  {
   top: 746px;
   left: 870px;
}

#roundedrectangle15  {
   background: url(sg_links_media/roundedrectangle15.gif) no-repeat;
   position: absolute;
   left: 19px;
   top: 7px;
   z-index: 4;
   width: 1170px;
   height: 70px;
   margin-left: 0px;
   margin-top: 0px;
}

#talkwithusbutton a  {
   background: url(sg_welcome_media/talkwithusbutton.gif) no-repeat;
   display: block;
   width: 230px;
   height: 47px;
}

#i353gallerybutton  {
   width: 90px;
   left: 560px;
}

#emailbuttonbutton  {
   position: absolute;
   left: 946px;
   top: 0px;
   z-index: 5;
   width: 130px;
   height: 62px;
   margin-left: 0px;
   margin-top: 0px;
}

#spraypaintingtext  {
   left: 864px;
}

#i213gallerybutton  {
   position: absolute;
   left: 985px;
   top: 35px;
   z-index: 6;
   width: 43px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#i338companybutton  {
   position: absolute;
   left: 208px;
   top: 121px;
   z-index: 8;
   width: 114px;
   height: 70px;
   margin-left: 0px;
   margin-top: 0px;
}

#i358linksbutton a  {
   background: url(sg_welcome_media/d358linksbutton.gif) no-repeat;
   display: block;
   width: 78px;
   height: 70px;
}

#i219contactbutton  {
   width: 49px;
   left: 1110px;
}

#i111emailbutton a  {
   background: url(sg_home_media/d111emailbutton.gif) no-repeat;
   display: block;
   width: 194px;
   height: 14px;
}

#shareusonbutton a  {
   background: url(sg_welcome_media/shareusonbutton.gif) no-repeat;
   display: block;
   width: 124px;
   height: 30px;
}

#surfacenextbutton  {
   left: 485px;
}

#i370contactbutton  {
   position: absolute;
   left: 650px;
   top: 121px;
   z-index: 4;
   width: 98px;
   height: 70px;
   margin-left: 0px;
   margin-top: 0px;
}

#surfacepicturebox  {
   left: 155px;
}

#i204companybutton  {
   position: absolute;
   left: 735px;
   top: 36px;
   z-index: 6;
   width: 60px;
   height: 13px;
   margin-left: 0px;
   margin-top: 0px;
}

#servicenextbutton  {
   left: 1146px;
}

#i333welcomebutton  {
   position: absolute;
   left: 98px;
   top: 121px;
   z-index: 9;
   width: 110px;
   height: 70px;
   margin-left: 0px;
   margin-top: 0px;
}

#powdercoatingtext  {
   left: 454px;
}

#i248emailbutton a  {
   background: url(sg_welcome_media/d248emailbutton.gif) no-repeat;
   display: block;
   width: 195px;
   height: 15px;
}

#i216linksbutton a  {
   background: url(sg_welcome_media/d216linksbutton.gif) no-repeat;
   display: block;
   width: 33px;
   height: 12px;
}

#powdertype1button  {
   left: 819px;
}

#i201welcomebutton  {
   width: 59px;
   left: 651px;
}

#talkwithusbutton  {
   position: absolute;
   left: 963px;
   top: 132px;
   z-index: 3;
   width: 230px;
   height: 47px;
   margin-left: 0px;
   margin-top: 0px;
}

#i43connectwithus  {
   background: url(sg_welcome_media/d43connectwithus.gif) no-repeat;
   position: absolute;
   left: 912px;
   top: 120px;
   z-index: 4;
   width: 174px;
   height: 20px;
   margin-left: 0px;
   margin-top: 0px;
}

#accountsbutton a  {
   background: url(sg_home_media/accountsbutton.gif) no-repeat;
   display: block;
   width: 229px;
   height: 15px;
}

#i328homebutton a  {
   background: url(sg_welcome_media/d328homebutton.gif) no-repeat;
   display: block;
   width: 83px;
   height: 70px;
}

#i1083dottedlines  {
   background: url(sg_welcome_media/d1083dottedlines.gif) no-repeat;
   position: absolute;
   left: 329px;
   top: 214px;
   z-index: 4;
   width: 253px;
   height: 48px;
   margin-left: 0px;
   margin-top: 0px;
}

#watchsharebutton  {
   width: 142px;
   top: 301px;
}

#i198homebutton a  {
   background: url(sg_welcome_media/d198homebutton.gif) no-repeat;
   display: block;
   width: 36px;
   height: 11px;
}

#termsofusebutton  {
   width: 102px;
   top: 278px;
}

#rectangle2copy4  {
   z-index: 8;
   left: 908px;
}

#i358linksbutton  {
   width: 78px;
   left: 747px;
}

#rectangle2copy2  {
   z-index: 7;
   left: 1020px;
}

#shareusonbutton  {
   width: 124px;
   top: 181px;
}

#i101contactnumb  {
   background-image: url(sg_welcome_media/d101contactnumb.gif);
   top: 238px;
}

#i111emailbutton  {
   position: absolute;
   left: 621px;
   top: 317px;
   z-index: 4;
   width: 194px;
   height: 14px;
   margin-left: 0px;
   margin-top: 0px;
}

#i216linksbutton  {
   width: 33px;
   left: 1053px;
}

#linkspanelsheet  {
   min-height: 222px;
}

#i972bottompanel  {
   min-height: 101px;
}

#rectangle2copy6  {
   z-index: 4;
   left: 607px;
}

#i248emailbutton  {
   position: absolute;
   left: 661px;
   top: 49px;
   z-index: 8;
   width: 195px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
}

#rectangle2copy3  {
   z-index: 8;
   left: 962px;
}

#surfacebutton a  {
   background-image: url(sg_home_media/surfacebutton.gif);
}

#tweetusbutton a  {
   background: url(sg_welcome_media/tweetusbutton.gif) no-repeat;
   display: block;
   width: 108px;
   height: 30px;
}

#i958bottompanel  {
   margin-top: 0px;
   min-height: 74px;
}

#accountsbutton  {
   position: absolute;
   left: 621px;
   top: 355px;
   z-index: 4;
   width: 229px;
   height: 15px;
   margin-left: 0px;
   margin-top: 0px;
}

#i328homebutton  {
   position: absolute;
   left: 15px;
   top: 121px;
   z-index: 10;
   width: 83px;
   height: 70px;
   margin-left: 0px;
   margin-top: 0px;
}

#i198homebutton  {
   width: 36px;
   left: 591px;
}

#i1360backplate  {
   background: url(sg_links_media/d1360backplate.gif) no-repeat;
   position: absolute;
   left: 15px;
   top: 0px;
   z-index: 3;
   width: 1178px;
   height: 444px;
   margin-left: 0px;
   margin-top: 0px;
}

#mainbackcolumn  {
   min-height: 202px;
}

#i916background  {
   background: url(sg_welcome_media/d916background.gif) no-repeat;
   position: absolute;
   left: 449px;
   top: 30px;
   z-index: 3;
   width: 740px;
   height: 50px;
   margin-left: 0px;
   margin-top: 0px;
}

#rectangle2copy  {
   background: url(sg_welcome_media/rectangle2copy.gif) no-repeat;
   position: absolute;
   left: 1154px;
   top: 45px;
   z-index: 4;
   width: 21px;
   height: 20px;
   margin-left: 0px;
   margin-top: 0px;
}

#surfacebutton  {
   left: 226px;
}

#tweetusbutton  {
   width: 108px;
   top: 241px;
}

#i39streetaddy  {
   background: url(sg_welcome_media/d39streetaddy.gif) no-repeat;
   position: absolute;
   left: 621px;
   top: 183px;
   z-index: 4;
   width: 243px;
   height: 36px;
   margin-left: 0px;
   margin-top: 0px;
}

#i33quicklinks  {
   background: url(sg_welcome_media/d33quicklinks.gif) no-repeat;
   position: absolute;
   left: 327px;
   top: 120px;
   z-index: 4;
   width: 123px;
   height: 21px;
   margin-left: 0px;
   margin-top: 0px;
}

#loginbutton a  {
   background-image: url(sg_welcome_media/loginbutton.gif);
}

#duluxbutton a  {
   background-image: url(sg_home_media/duluxbutton.gif);
}

#i38contactus  {
   background: url(sg_welcome_media/d38contactus.gif) no-repeat;
   position: absolute;
   left: 620px;
   top: 121px;
   z-index: 4;
   width: 117px;
   height: 19px;
   margin-left: 0px;
   margin-top: 0px;
}

#middlecolumn  {
   min-height: 204px;
   margin-top: 297px;
}

#aboutustitle  {
   background: url(sg_welcome_media/aboutustitle.gif) no-repeat;
   position: absolute;
   left: 16px;
   top: 116px;
   z-index: 4;
   width: 99px;
   height: 20px;
   margin-left: 0px;
   margin-top: 0px;
}

#clear_footer  {
   height: 444px;
   clear: both;
}

#duluxbutton  {
   left: 159px;
}

#loginbutton  {
   z-index: 4;
   left: 1005px;
}

#ppgbutton a  {
   background-image: url(sg_home_media/ppgbutton.gif);
}

#i1096,
#i49  {
   background: url(sg_welcome_media/d49.gif) no-repeat;
   position: absolute;
   left: 914px;
   z-index: 4;
   width: 253px;
   height: 1px;
   margin-left: 0px;
   margin-top: 0px;
}

#aboutustext  {
   position: absolute;
   left: 18px;
   top: 169px;
   z-index: 5;
   width: 248px;
   margin-left: 0px;
   margin-top: 0px;
}

#i098493995  {
   background-image: url(sg_welcome_media/i098493995.gif);
   top: 278px;
}

#rectangle2  {
   z-index: 6;
   left: 1076px;
}

#footer_div  {
   background: transparent url(sg_welcome_media/footerbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 444px;
   clear: both;
}

#ppgbutton  {
   left: 660px;
}

#logoimage  {
   background: url(sg_welcome_media/logoimage.gif) no-repeat;
   position: absolute;
   left: 21px;
   top: 237px;
   z-index: 4;
   width: 158px;
   height: 203px;
   margin-left: 0px;
   margin-top: 0px;
}

#bairdtext  {
   position: absolute;
   left: 56px;
   top: 26px;
   z-index: 5;
   width: 286px;
   margin-left: 0px;
   margin-top: 0px;
}

#i627logo  {
   background: url(sg_welcome_media/d627logo.gif) no-repeat;
   position: absolute;
   left: 17px;
   top: 10px;
   z-index: 3;
   width: 355px;
   height: 98px;
   margin-left: 0px;
   margin-top: 0px;
}

#page_div  {
   min-height: 100%;
   margin-bottom: -444px;
   position: relative;
}

.happyclientspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 5;
   width: 1030px;
   min-height: 312px;
}

#spacer  {
   background: url(sg_welcome_media/spacer.gif) no-repeat;
   position: absolute;
   left: 638px;
   top: 36px;
   z-index: 5;
   width: 461px;
   height: 12px;
   margin-left: 0px;
   margin-top: 0px;
}

#number  {
   background: url(sg_welcome_media/number.gif) no-repeat;
   position: absolute;
   left: 475px;
   top: 48px;
   z-index: 4;
   width: 112px;
   height: 16px;
   margin-left: 0px;
   margin-top: 0px;
}

#i1096  {
   top: 286px;
}

.meetourteampanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 5;
   width: 272px;
   min-height: 292px;
}

#i49  {
   top: 228px;
}

.sgthumb:hover  {
   border-color: #0000FF;
}

.container_div  {
   margin: 0px auto 0px auto;
   width: 1211px;
   position: relative;
}

.cE4EBE4 * a  {
   color: #E4EBE4;
}

.cE0E9E0 * a  {
   color: #E0E9E0;
}

.spacing_div  {
   height: 0px;
   min-height: 0px;
}

.linkspanel  {
   float: left;
   position: relative;
   display: block;
   overflow: hidden;
   z-index: 7;
   width: 1101px;
   min-height: 222px;
}

*:focus  {
   outline-style: none;
}

.full_width  {
   min-width: 1211px;
   margin: 0px;
   padding: 0px;
   position: relative;
}

.sgthumb  {
   border: 2px solid #FF0000;
}

.divider  {
   clear: left;
   display: block;
}

.column  {
   padding: 0px;
   margin: 0px;
   float: left;
   position: relative;
   display: inline;
}

.col_bg  {
   position: absolute;
   z-index: 1;
   left: 0px;
   top: 0px;
   width: 100%;
}

.flow  {
   z-index: 2;
   position: relative;
}

a.nm  {
   background-position: 0px 0px;
}

ains  {
   text-decoration: none;
}

html, body  {
   background: #FFFFFF url(sg_welcome_media/d1578browserbackground.gif) center top repeat-x;
   background-attachment: scroll;
   height: 100%;
}

body  {
   padding: 0px;
   margin: 0px;
   height: 100%;
   -webkit-text-size-adjust: none;
}

